Support » Fixing WordPress » Can’t Automatically Upgrade WordPress

  • I’ve been having problems with upgrading to the latest version of WordPress because whenever I try to upgrade it automatically, I keep getting this message:

    “Downloading update from http://wordpress.org/wordpress-2.9.2.zip.

    Unpacking the update.

    Warning: copy(C:\Inetpub\vhosts\learnplaychess.net\httpdocs/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in C:\Inetpub\vhosts\learnplaychess.net\httpdocs\wp-admin\includes\class-wp-filesystem-direct.php on line 205
    Could not copy files.

    Installation Failed”

    I’ve tried doing what was suggested on this website but that didn’t work either.

    Could somebody please help me?

Viewing 1 replies (of 1 total)
  • Hi,

    Assign 755 recursive permissions to wp-content directory of the blog with the help of your web hosting service provider.Which will resolve the issue.

    Thanks,

    Shane G.

Viewing 1 replies (of 1 total)
  • The topic ‘Can’t Automatically Upgrade WordPress’ is closed to new replies.